<?php

namespace App\Models;

use Dcat\Admin\Traits\HasDateTimeFormatter;
use Illuminate\Database\Eloquent\Model;

class UserCollect extends Model
{
	use HasDateTimeFormatter;

    protected $table = 'user_collect';

    protected $fillable = [
        'user_id',
        'product_id',
        'is_arrange'
    ];

    public function product(){
        return $this->hasOne(Product::class,'id','product_id');
    }
}
